ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

PSP versions question ?? 7.00 / 7.91 / 8.00

 
Hazlewoods
Occasional Visitor

PSP versions question ?? 7.00 / 7.91 / 8.00

Hi,

We have several servers, DL380's G2 / G3 / G5 and DL 385's.

Was just wondering will the PSP version 9 be compatible for all servers ?

As going to support and drives is it not 100% consistant on what would / would not work ?

Thanks
1 REPLY
KarloChacon
Honored Contributor

Re: PSP versions question ?? 7.00 / 7.91 / 8.00

hi

check the Proliant Support matrix

ftp://ftp.compaq.com/pub/products/servers/management/smartstart/serversuportmatric.pdf

ans this advisory
ProLiant Support Pack (PSP) Version 7.60 is the Last Version that Supports Non-RBSU ProLiant Servers

http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?lang=en&cc=us&objectID=c00779375&jumpid=reg_R1002_USEN

regards

Didn't your momma teach you to say thanks!